OpenPanelDocs

Get Insights By Project Id Traffic Geo

Get traffic breakdown by geographic dimension (country, region, city).

GET
/insights/{projectId}/traffic/geo

Get traffic breakdown by geographic dimension (country, region, city).

Path Parameters

projectId*string

Query Parameters

startDate?string
endDate?string
range?string
Value in"30min""lastHour""last24h""today""yesterday""7d""30d""3m""6m""12m""monthToDate""lastMonth""yearToDate""lastYear""custom"
breakdown?string
Default"country"
Value in"country""region""city"
Example Request
curl -X GET 'https://api.openpanel.dev/insights/string/traffic/geo'